<?php $pageTitle="Not Found";
include realpath(__DIR__).'/../_common/header.php'; 
?><script type="text/javascript">
window.addEventListener('DOMContentLoaded',function() {
	let content='<p>The item you are looking for was not found. This could be because:' +
        '<ul style="list-style-type: circle;padding-left:2em "><li><strong>It doesn\'t exist.</strong> Check the ' +
        'page URL.</li><li><strong>You don\'t have permission to see it.</strong> Talk to your administrator or ' +
        'the project owner.</li>';
    if(Project && !Project.showArchivedProjects){
        content+='<li><strong>Its project is archived.</strong> Archived projects are hidden by default.</li>';
    }
    content+='</ul></p>';
    let box=ui.grid().box({
		"classes":"r1 c1 h3 w3",
		"title":"Not found",
		"content":content
	});
    if(Project && !Project.showArchivedProjects){
        let frm=box.form({});
        frm.buttonField({ label:"Show items in archived projects", onclick:Project.setShowArchivedProjectsFrom404 });
    }
})
</script>
<?php include realpath(__DIR__).'/../_common/footer.php';